.BG-html {
	background-image: url(../images/BG_html.gif);
	background-repeat: repeat-y;
	background-position: 780px 0px;
}
.koptekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 24pt;
	color: #FF0000;
	font-weight: bold;
}
.plattetekst {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
}
.introtekst {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	font-style: normal;
}
.borderLeft {
	background-color: #FFFFFF;
	background-image: url(../images/images/BG_borders_02.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.borderRight {
	background-color: #FFFFFF;
	background-image: url(../images/images/BG_borders_04.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.Times_14 {  font: normal 14px/15pt "Times New Roman", Times, serif; text-transform: none; color: #000000}
.Times_12 {  font: normal 12px/13pt "Times New Roman", Times, serif; text-transform: none; color: #000000}
.Times16 {
	font: normal 14pt/16pt "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
}
.Times18 {
	font: normal 18pt/22pt "Times New Roman", Times, serif;
	text-transform: none;
	color: #00F;
}
.caption {
	font: normal 8pt/10pt Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
}
.Times36 {
	font: normal 36pt/40pt "Times New Roman", Times, serif;
	text-transform: none;
	color: #0066FF;
}
.Times28 {
	font: normal 28pt/30pt "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
}
.Times24 {
	font: normal 24pt/26pt "Times New Roman", Times, serif;
	text-transform: none;
	color: #000000;
}
.Kees_body {
	font-family: Georgia;
	font-size: 14pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Kees_Kop_28 {
	font-family: Georgia;
	font-size: 28pt;
	font-style: normal;
	line-height: 30pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Kees_paginering {
	font-family: Georgia;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
.RWS-Kop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	line-height: 26pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial_9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: 22pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: 18pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.arial7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Arial_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
}
.Arial_18_kop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}
.HelveticaVetCond40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	line-height: normal;
}
.Fat {
	font-family: "HelveticaNeue HeavyCond";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #FF0000;
}
.Arial40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
.Arial18 {
	font-family: Aial;
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Times16 .Times_14 .Times16 {
	color: #F00;
}
